<div class="text-center"> <p class="text-primary"> <h3>Cadastro de planos</h3></p> </div>
<br/>
<div class="row">
  <div class="col-lg-6">
    <%= render 'form', plan_client: @plan_client %>
  </div>

</div>
